[MODIFIED BY BLM LIGHTS]
REM__0=Lines starting with ';' or '#' have been renamed in order not to get lost
REM__1= ; configuration file for minami

[LIGHTING 0]
LIT_MULT = 1

[LIGHT_SERIES_1]
ACTIVE=1
DESCRIPTION = spotlights fake glare
MATERIALS = EB_MSPEAKER
OFFSET = -0.1,1.9,0
DIRECTION = 0,-1,0
SPOT = 40
SPOT_SHARPNESS = 2
RANGE = 1.8
RANGE_GRADIENT_OFFSET = 0.75
FADE_AT = 1000
FADE_SMOOTH = 25
CLUSTER_THRESHOLD = 16
SINGLE_FREQUENCY=0.9
COLOR = 217,186,255,3
COLOR_OFF = 0
CONDITION = NIGHT_SMOOTH  ; High Pressure Sodium brown light

///[LIGHT_SERIES_2]
REM__4=MATERIALS = EB_MSPEAKER
REM__5=OFFSET = 0,100,0
REM__6=DIRECTION = 0,-1,0
REM__7=SPOT = 40
REM__8=SPOT_SHARPNESS = 1
REM__9=RANGE = 150
REM__10=RANGE_GRADIENT_OFFSET = 14 ; for different gradients
REM__11=FADE_AT = 900
REM__12=FADE_SMOOTH = 20
REM__13=CLUSTER_THRESHOLD = 16
REM__14=COLOR = 217,186,255,0.08  ; High Pressure Sodium brown light

[LIGHT_SERIES_2]
ACTIVE = 1
VISIBILITY_LEVEL = 0
DESCRIPTION = buldings windows area
MESHES = 0LIGHTPOLE
DIRECTION = 0,-1,0
SPOT = 160
SPOT_SHARPNESS = 0.5
RANGE = 150
RANGE_GRADIENT_OFFSET = 0.3
FADE_AT = 500
FADE_SMOOTH = 50
DIFFUSE_CONCENTRATION = 0.5
COLOR = 217,186,255,0.05
COLOR_OFF = 0
CLUSTER_THRESHOLD = 8
CONDITION = NIGHT_SMOOTH

[MATERIAL_ADJUSTMENT_0]
MATERIALS=OTPT03,OTPT01?
KEY_0=ksDiffuse
VALUE_0=0.3
OFF_VALUE_0=0.25
KEY_1=ksAmbient
VALUE_1=0.17
OFF_VALUE_1=0.25

[MATERIAL_ADJUSTMENT_1]

MATERIALS=EB_MTRACKEDGE,1KERB_SUB3?
KEY_0=ksDiffuse
VALUE_0=0.4
OFF_VALUE_0=0.25
KEY_1=ksAmbient
VALUE_1=0.20
OFF_VALUE_1=0.25

[MATERIAL_ADJUSTMENT_2]

MATERIALS=EB_MGRASS_LOW?,EB_MTRACKEDGE
KEY_0=ksDiffuse
VALUE_0=0.2
OFF_VALUE_0=0.25
KEY_1=ksAmbient
VALUE_1=0.14
OFF_VALUE_1=0.25

[MATERIAL_ADJUSTMENT_3]

MATERIALS=EB_MSPEAKER
KEY_0=ksDiffuse 
VALUE_0=0.4
OFF_VALUE_0=0.25
KEY_1=ksAmbient
VALUE_1=0.17
OFF_VALUE_1=0.25

LIGHT_SERIES_3]
ACTIVE = 1
VISIBILITY_LEVEL = 0
DESCRIPTION = buldings windows area
MESHES = 0LIGHTPOLE
DIRECTION = 0,-1,0
SPOT = 180
SPOT_SHARPNESS = 0.3
RANGE = 150
RANGE_GRADIENT_OFFSET = 0.3
FADE_AT = 500
FADE_SMOOTH = 50
DIFFUSE_CONCENTRATION = 0.5
COLOR = 217,186,255,0.05
COLOR_OFF = 0
CLUSTER_THRESHOLD = 8
CONDITION = NIGHT_SMOOTH

[MATERIAL_ADJUSTMENT_8]

MATERIALS=OTPT03,OTPT01?
KEY_0=ksDiffuse
VALUE_0=0.3
OFF_VALUE_0=0.25
KEY_1=ksAmbient
VALUE_1=0.17
OFF_VALUE_1=0.25

[MATERIAL_ADJUSTMENT_9]

MATERIALS=OTPT_02?
KEY_0=ksDiffuse 
VALUE_0=0.4
OFF_VALUE_0=0.25
KEY_1=ksAmbient
VALUE_1=0.17
OFF_VALUE_1=0.25


[LIGHT_SERIES_5]
ACTIVE=1
DESCRIPTION=racecontrol
MESHES=1KARTBUILDING_SUB0
OFFSET = 0,-4,0
DIRECTION = 0,1,0
SPOT = 180
SPOT_SHARPNESS = 0.5
RANGE = 20
RANGE_GRADIENT_OFFSET = 0.5
FADE_AT = 1000
FADE_SMOOTH = 25
CLUSTER_THRESHOLD = 16
SINGLE_FREQUENCY=0.666
COLOR = 255,255,255,0.05
COLOR_OFF = 0
CONDITION = NIGHT_SMOOTH

[REM__23@MATERIAL_ADJUSTMENT_0]
REM__24=MATERIALS=OTPT03,OTPT01?
REM__25=KEY_0=ksDiffuse
REM__26=VALUE_0=0.3
REM__27=OFF_VALUE_0=0.25
REM__28=KEY_1=ksAmbient
REM__29=VALUE_1=0.17
REM__30=OFF_VALUE_1=0.25
REM__31=
REM__32=
[MATERIAL_ADJUSTMENT_4]
DESCRIPTION=windows
MATERIALS=_COMPLEX02
KEY_0=ksEmissive
VALUE_0=255,170,120,0.01
OFF_VALUE_0=0.25
KEY_1=ksAmbient
VALUE_1=0.17
OFF_VALUE_1=0

